Bug 13178 - ie5 outputs an "angry message" when on query.cgi
ie5 outputs an "angry message" when on query.cgi
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-28 11:23 EDT by giulioo
Modified: 2013-06-23 23:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-17 16:23:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description giulioo 2000-06-28 11:23:58 EDT
It happened to me twice: I was on the query page, waiting for the 
component box to update after having selected a product, in the meantime 
(it takes about 1 or 2 mins) the internet connection was dropped; then a 
message from ie5 (win98se) popped up (I translated it from Italian):

==========
"One of the scripts in this page is slowing down Internet Explorer.
The computer may hang if you continue to run the script.

Do you want to stop the script?

YES/no"
==========

See #12760 #11975 for other ie5/bugzilla problems.
Comment 1 Daniel Roesen 2000-09-26 13:34:57 EDT
Confirmed for IE4, too.
Comment 2 Daniel Roesen 2005-06-04 18:09:47 EDT
Is there still a problem or can this be closed?
(cannot check myself, have no MSIE anymore anywhere)
Comment 3 David Lawrence 2006-04-08 14:11:15 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Note You need to log in before you can comment on or make changes to this bug.